####### This part is very kdetvv4lsetup specific
# you can add here more. This one gets installed 
bin_PROGRAMS = kdetvv4lsetup

# Which sources should be compiled for kv4lsetup.
kdetvv4lsetup_SOURCES	= kdetvv4lsetup.c

kdetvv4lsetup_CFLAGS = $(KDE_USE_FPIE)

# the library search path
kdetvv4lsetup_LDFLAGS = $(KDE_USE_PIE) $(all_libraries)

# the libraries to link against. Be aware of the order. First the libraries,
# that depend on the following ones.
kdetvv4lsetup_LDADD  = -lX11 -lXxf86dga -lXext

## my own install-binPROGRAMS; we install kdetvv4lsetup with -m4755
install-exec-hook: 
	@(chown root $(DESTDIR)$(bindir)/kdetvv4lsetup && chmod 4755  $(DESTDIR)$(bindir)/kdetvv4lsetup) || echo "make kv4lsetup SUID root!"
